cotenthe

mt5.1から5.2へDBのアップデートでエラー

0

mt5.1のDBを5.2環境でアクセスしたところ下記のエラーが出てしまいました。まだDBアップデートはサポートされていないのでしょうか
Failed to execute INSERT INTO mt_failedlogin (failedlogin_author_id, failedlogin_ip_locked, failedlogin_remote_ip, failedlogin_start) VALUES (?, ?, ?, ?) with author_id, ip_locked, remote_ip, start: DBD::mysql::st execute failed: Table 'mt5.mt_failedlogin' doesn't exist

返信(2)

| 返信する
  • 私は特に問題なかったですが、メッセージ的にはmt_failedloginテーブルがないケースに対応してないとかなんですかね。
    以前の運用でログインの失敗が発生せずに、テーブルが出来ていないとか?

  • 別サーバ(DBのバージョンが若干違う)で行なっていたのが良くなかったようで
    MT5.1で一度DBをアップデートした後、MT5.2betaでアップデートしたところ通常通り動きました

    ありがとうございました

返信する


カテゴリグループ

フォーラムカテゴリー

21 76

最新のトピック: 公開終了日の取り消し (2013年10月18日 gsk)

178 552

最新のトピック: ユーザへアカウント発行通知 (2014年1月27日 cmtskt)

143 426

最新のトピック: アイテム・カスタムフィールドの連動 (2013年12月16日 kazuhiro watanabe)

291 819

最新のトピック: 検索についての質問 (2014年1月23日 noble777)

OpenID対応しています OpenIDについて